ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b9198815-3d2b-4005-aac0-333f7c825cb5"
    Код: "000729752"
    UIDСценария: "87a62bf2-0648-457f-9aa4-6d42298e5964"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по задачам при отправке в личные сообщения по автору"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по задачам при отправке в личные сообщения по автору"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

